Package com.google.debugging.sourcemap

# Class SourceMapParseException

java.lang.Object
java.lang.Throwable
java.lang.Exception
com.google.debugging.sourcemap.SourceMapParseException

All Implemented Interfaces:
  `Serializable`

public class SourceMapParseException extends Exception
Throw if an invalid or unknown source map is encountered.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`SourceMapParseException(String message)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### SourceMapParseException

public SourceMapParseException(String message)